none
>Net Framework 1.1.4322 doesn't install in Windows 7 x64 RRS feed

  • Question

  •  Help again.

    As the proverbial saying goes, I have a program that demands the installation of .NET

    Framework v1.1.4322 or otherwise it won't install. I went to the following link:


    http://www.microsoft.com/download/en/details.aspx?displaylang=en&id=26

    and got the DotNet.exe for version 1.1. It doesn't install for unknown reasons.

    Msg reads:
     "An error occurred while Windows Installer was initializing. Setup will now close."

    And it does. Can't see what's wrong. No clues.

    Best Regards,

    MAB

    Windows 7 x64 SP1 with all updates installed as of today. BTW, I have the rest of the

    .NET FRAMEWORK installed: 2.0 SP2, 3.0 SP2, 3.5 SP1, 4.0 Client, 4.0 FULL, 4.5, all

    verified.

    Thanks.  

     
    Tuesday, January 8, 2013 2:36 AM

Answers

  • No, that's the same thing. Same result. Picture #3 still.

    Your solution needs this link: "http://woodaway.wordpress.com/2010/01/03/where-can-i-find-netfx-msi-when-patch-net-framework-1-1/" and in it (good luck) you can find why your link doesn't work. It is missing  netfx.msi and that is why you get my last picture.

    It is too long to write but you will be able to figure it out. Instead of an automatic way you end up doing a little manual installation. One think I will say is to do the steam thing suggested in your procedure (step #8) and reboot the PC afterwards.

    I finally installed my program which was the ultimate goal. Microsoft .NET FRAMEWORK v1.1 was also installed at the end.

    Thanks as always,

    MAB


    Tuesday, January 8, 2013 9:52 PM

All replies